body { margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; height:auto; }

select,
textarea,
input[type=text],
input[type=password]
{ margin: 2px 2px 2px 2px; color: #000000; border: 1px #7799aa solid; }

button,
input[type=button],
input[type=submit],
input[type=reset],
input[type=file] 
{ margin: 2px 2px 2px 2px; padding: 1px 2px 1px 2px; color: #000000; border: 1px #7799aa solid; cursor:pointer; font-weight:bold; font-size:11px; letter-spacing:1px; } 

input[type=checkbox],
input[type=radio] 
{ margin: 2px 2px 2px 2px; border: 0px; }

fieldset {
	border: 1px solid #666666;
	/*min-height:540px;*/
}
fieldset legend {
	border: 1px solid #666666;
	background: #F4F3F3;
	padding: 4px;
	font-weight: bold;
}
img { cursor:pointer; }

/* =========== Dont delete it. It is used for jquery ============ */
.star { 
	color:#FF0000; 
	font-weight:bold; 
}
.spanclass {
    color:#B5B5B5;
    font-size:10px;
    font-weight:normal;
}
.msg { height:22px; }
.messagebox{
	position:absolute; 
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
	margin-top:-60px;
	width:100px;
	margin-left:70px;
}
.messageboxok{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	color:#008000;
	
}
.messageboxok2 {
	background: none repeat scroll 0 0 #C9FFCA;
    border: 1px solid #349534;
    color: #008000;
    font-weight: bold;
    /*margin-left: 30px;*/
    padding: 3px;
    /*position: absolute;*/
    width: auto;
}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}
/* ============================================================= */
#logindiv { height:auto; margin:180px auto 0px auto; }
.displaymsg { margin:10px 0px; }

.all {
	width: 1002px;
	height:auto;
	margin: 0 auto;
	padding: 3px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
}
.header, .content, .footer {
	padding: 5px 10px;
	border: 1px solid #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(border-radius.htc);
}
.header {
	margin-bottom:5px;
	background:url(../images/admin-ban.jpg) no-repeat;
	height:78px;
}
.headerlogo {
	width:224px;
	height:72px;
	float:left;
}
.headertxt {
	font-size:38px;
	font-weight:bold;
	float:left;
	padding:5px 5px 0px 0px;
}
.headertxt a, .headertxt a:visited {
	color:#000000;
	text-decoration:none;
}
.headertxt a:hover {
	color:#660000;
	text-decoration:none;
}
.adminwelcome { 
	font-size:12px; 
	font-weight:bold;
	text-align:right;
	padding:8px 0px 0px 5px;
}
.logout { padding:0px 5px 0px 40px; }
.logout a, .logout a:visited {
	color:#FF0000;
}
.logout a:hover {
	color:#FF3300;
	text-decoration:none;
}
.content {
	min-height:431px;
}
.contentleft {
	float:left;
	border-right:1px solid #999999;
	margin:0px 3px 0px 0px;
	padding-right:5px;
	width:169px;
	min-height:431px;
}
.contentmain {
	border-left:1px solid #999999;
	margin:0px 0px 0px 179px;
	padding-left:8px;
	min-height:431px;
}

.section { 
	margin-left:-5px;
	padding-bottom:15px;
}
.section h3 { 
	background:#999999; 
	color:#FFFFFF; 
	padding:2px 2px 4px 3px; 
	margin:0;
}
.contentleft ul {
	margin: 0 0 0 -20px;
}
.contentleft ul li a, .contentleft ul li a:visited {
	font-size:12px; 
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	line-height:26px;
}
.contentleft ul li a:hover {
	font-size:12px; 
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	line-height:26px;
}
.list td{
	border-bottom:1px solid;
}

.delete{
	position: relative;
}
.add{
	font-weight: bold;
	color: green;
}
.remove{
	font-weight: bold;
	color: red;
}
.regtxt { width:220px; }
.successfull { color:#339900; }
.error ul li { font-size:10px; color:#FF0000; }
.error ul li strong { font-size:10px; color:#FF0000; font-weight:bold; text-align:center }
.footer {
	font-size:10px;
	margin-top:5px;
}
.footertxt1 {
	float:left;
	text-align:left;
}
.footertxt2 {
	text-align:right;
}

/* =================================================== */

.edit_text input,.edit_text1 input, .edit_text2 input, .edit_text3 input, .edit_text4 input, .edit_text5 input, .edit_text6 input
{ margin: 2px 2px 2px 2px; color: #000000; border: 1px #7799aa solid; width:100px; }
.headingnm { padding:4px 0px 0px 0px; }
.label { width:110px; }
input.error { border: 1px dotted red; }
label.error { position: relative; color:#FF0000; padding-left:5px; }
.small_txtbox { margin: 2px 2px 2px 2px; color: #000000; border: 1px #7799aa solid; width:80px; }
.small_selectbox { margin: 2px 2px 2px 2px; color: #000000; border: 1px #7799aa solid; width:120px; }
.heading_red { font-weight: bold; color:#FF0000; }
.calander-container .selectbox { width:150px; }
.calander-container .selectbox2 { width:133px; }
.agents-container .selectbox3 { width:103px; }
.border { border:1px solid #CCCCCC; padding: 3px 0px; }
.empty_cell { height:1px; background:#CCCCCC; }
.sl { padding-right:8px; width:30px; }
.enable { color:#009900; font-size:10px; font-weight:bold; }
.disable { color:#FF0000; font-size:10px; font-weight:bold; }
.edit1, .edit2, .edit3, .edit4 { cursor:pointer; }
.edit1:hover, .edit2:hover, .edit3:hover, .edit4:hover { color:#FF9900; }
#position { width:48px; text-align:center; }
#loading { position:absolute; top:0px; right:center; background:#ff0000; color:#fff; font-size:14px; font-familly:Arial; padding:2px; display:none; }
.total_agents { font-size:14px; font-weight:bold; color:#000066; line-height:20px; }
.multiple_agent { background:#F8F4E9; cursor:pointer; }
.nohover { text-decoration:none !important; color:#000066 !important; }
.border a, .border a:visited { text-decoration:none; color:#000066; }
.border a:hover { text-decoration:none; color:#660000; text-decoration:underline; }
#airlineimg { display:none; }

/* .editable { width:120px; margin: 2px 2px 2px 2px; color: #000000; border: 1px #7799aa solid; } */


/* =====================  css for timepicker  ====================== */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }

/* ================= Start For autocomplete ================ */

	.suggestionsBox {
		position:absolute;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #FFFFFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #000000;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		background:#FFFFFF;
		color:#000000;
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
		list-style:none;
	}
	
	.suggestionList li:hover {
		background-color: #CCCCCC;
		color:#000000;
	}
	
.red, .red a { color:#FFFFFF !important; padding:2px; font-weight:bold; background:red; }

.blue, .blue a { color:#FFFFFF !important; padding:2px; font-weight:bold; background:blue; }

.green, .green a { color:#FFFFFF !important; padding:2px; font-weight:bold; background:green; }

.date_display { width:78px; /*border:1px solid #FF0000;*/ }

/* ================= Start For autocomplete ================ */
